/* Duke3d Solution CSS */
	body { color:#adf; background-color: midnightblue;font-size:1.1em;
			margin:0px auto;line-height:1.4em; max-width: 110vh; }
	body span img {  margin: 0px auto;}

	header { display:table; border:1px solid blue; width:99% ;
 	 	margin:0.5rem auto; background-color:#ffd; height:23px }
	header span	{     width:25%; color:#cc7;
		display:table-cell; padding: 0.3rem; font-size:0.8em }
	header span.datum {
 		vertical-align:middle; color:#11d; text-align:left }
	header span.title { width:auto; padding-top:2px;
 		color:#11d; text-align:center; font-weight:bolder; }
 	header span.breadcr, a:link {
	 	width:25%; text-align:right; color:#11d;   }

	div.rahm { margin:0px auto;white-space:break-spaces;
				kisplay:inline-table; text-align:center;}
	div.prahm { display:inline list-item; margin:0px auto;padding:10px 5px }
	div.levels { margin: 0px auto;width:80%;text-align:center;
					padding:10px 5px;display: table; }
	span.Elist { width:10rem; font-size:1.02em; display: table-cell; ; }
	div.markups { margin:0px auto; text-align: center;  }

	a:link { color:#bcf }
	a.secl { color: red }
	a:visited { color: yellow; }
	a:visited.navh { color: blue; }
	p.text { text-align:justify; hyphens:inherit; margin:0px auto;
				white-space:pre-line; display:inline-block;padding: 10px 0px; }
	p.rosy { color:#fcc; text-align:justify; margin: 0px auto; }
	pre.key {display: inline-block;  width: 50%;}
	h1.cheats {color:#bbf; width:60%; text-align:center; margin:20px auto;}
	h2, h3  { margin:10px auto; text-align:center;  }
	h2 {color: yellow;}
	img.cntr {width:2%; display: none }
	img.pix5	 {width:5em}	img.pix10 {width:10em}
	img.pix15 {width:15em} 	img.pix20 {width:20em}
	stable { text-align:center; width:85%; margin: 0px auto; }
	.epi    { margin: 0pc auto;}
	.red	{color: red;}
	.yelgr { display:table-cell;color: yellowgreen;
  				padding:15px; text-align:justify; border:1px solid brown}
	span.toplink { display:block; text-align:center; color:#0ef; width:30%;
  margin: 10pt auto; padding:10px auto }
   span.datum { color: lightcyan; font-size: 10pt}
    w.hspan a:link  { color: #ff8 }
    